LifterLMS Groups Version 1.0.0-beta.17

The minimum LifterLMS core version requirement has been raised to version 5.6.0. Please upgrade LifterLMS to 5.6.0 or later in order to continue using this add-on!

New Features
  • Added logoautofit theme setting, true by default.
Bug Fixes
  • Fixed group status that was set as draft by default when created via REST API, now correctly set as publish.
  • Fixed stray line appearing next to the groups card featured images in lists with some themes.
  • Fixed group logo overflowing its container sometimes.
Updated Templates
  • templates/profile/header.php

Leave a Comment

Your email address will not be published. Required fields are marked *